
.. globalindex::

.. toctree::
    :numbered:
    
    introduction
    quickstart
    asmdiv
    asmsyntax
    errormsg
    gb-support
    ez80-support
    cx4
    sh2
    sega32x
    bugs
    files
    functions
    tempfiles
    compiling
    linking
    arithmetics
    bintodb
    codetoknow
    wlaflags
    extraflags
    goodtoknow
    archoverview
    symbols
    legal

.. only:: not builder_man
    
    .. toctree::
        :numbered:
        :maxdepth: 1
        
        man/wlalink
        man/wla-cpu
        man/wlab
